{
    "name": "backend-server",
    "version": "1.0.0",
    "description": "Servidor backend del curso de Angular Avanzado",
    "main": "index.js",
    "scripts": {
        "start": "nodemon app.js",
        "test": "echo \"Error: no test specified\" && exit 1"
    },
    "author": "Fernando Herrera",
    "license": "ISC",
    "dependencies": {
        "bcryptjs": "^2.4.3",
        "body-parser": "^1.18.2",
        "express": "^4.17.1",
        "express-fileupload": "^0.3.0",
        "google-auth-library": "^0.12.0",
        "jsonwebtoken": "^8.1.0",
        "mongoose": "^4.13.18",
        "mongoose-unique-validator": "^1.0.6",
        "serve-index": "^1.9.1"
    },
    "devDependencies": {
        "nodemon": "^1.12.1"
    }
}
